body {
  margin: 0;
}
.qw {
  color: #5c5b59;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}
.qw p {
  margin: 0 0 10px;
}
.qw .qw-clear {
  font-size: 1px;
  height: 20px;
  clear: both;
}
.qw .qw-intro {
  font-size: 12px;
  margin: 0 0 40px;
}
.qw .qw-conclusion {
  color: #b3b3b3;
  font-size: 12px;
  margin: 40px 0 0;
}
.qw .qw-cnil a {
  color: #b3b3b3;
}
.qw .qw-cnil a:hover {
  text-decoration: none;
}
.qw .qw-confirmation {
  background-color: #e5e5e5;
  width: 50%;
  padding: 20px;
  margin: 50px auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.qw .qw-form,
#content .webform-client-form {
  max-width: 750px;
  overflow: hidden;
}
.qw .qw-form:after,
#content .webform-client-form:after {
  height: 0;
  display: block;
  clear: both;
  visibility: hidden;
  content: ".";
}
#content .qw .qw-form .form-item,
#content .webform-client-form .form-item {
  padding: 0;
  margin: 0 0 20px;
}
#content .qw .qw-form .form-item .form-item,
#content .webform-client-form .form-item .form-item {
  margin: 0;
}
.qw .qw-form .qw-label,
#content .qw .qw-form label,
#content .webform-client-form label,
#content #webform-journalistes-prepare-form label {
  color: #009de0;
  font-size: 14px;
  font-weight: bold;
  text-align: right;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  width: 240px;
  padding: 6px 10px 6px 0;
  margin: 0;
  display: block;
  float: left;
}
#content #webform-journalistes-prepare-form .form-type-checkbox label {
  width: 90% !important;
  float: right !important;
}
.qw .qw-form .qw-label span,
#content .qw .qw-form label span {
  text-transform: none;
}
.qw .qw-form .qw-captcha label {
  display: none;
}
.qw .qw-form input,
.qw .qw-form select,
.qw .qw-form textarea,
#content .webform-client-form input,
#content .webform-client-form select,
#content .webform-client-form textarea,
#content #webform-journalistes-prepare-form select,
#content #webform-journalistes-prepare-form input {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background-color: #ffffff;
  border: 1px solid #b3b3b3;
  height: 30px;
  width: 500px;
  padding: 6px 7px;
  margin: 0;
  display: block;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
#content #webform-journalistes-prepare-form .form-type-checkbox{
  margin: 40px 0 0 0;
}
#content .webform-client-form .webform-component-number input {
  width: 100px;
}
.qw .qw-form select,
#content .webform-client-form select {
  padding: 6px 6px 6px 4px;
}
.qw .qw-form textarea,
#content .webform-client-form textarea {
  height: 200px;
}
.qw .qw-form table {
  margin: 4px 0 0;
  float: left;
}
.qw .qw-form table + input,
.qw .qw-form table + span + input,
#content .webform-client-form #webform-component-preciser input,
#content .webform-client-form #webform-component-preciser-service input,
#content .webform-client-form #webform-component-preciser-marche {
  width: 300px;
  margin-top: -25px;
  float: right;
  clear: left;
}
#content .webform-client-form #webform-component-preciser input,
#content .webform-client-form #webform-component-preciser-service input,
#content .webform-client-form #webform-component-preciser-marche {
  margin-top: -45px;
}
.qw .qw-form table input,
#content .webform-client-form .form-item .form-item input {
  background-color: none;
  border: none;
  height: 14px;
  width: 14px;
  padding: 0;
  margin: 1px 0 3px !important;
  float: left !important;
}
.qw .qw-form table label,
#content .qw .qw-form table label,
#content .webform-client-form .form-item .form-item label {
  color: #2e2e2e;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  text-align: left;
  text-transform: none;
  letter-spacing: normal;
  width: auto !important;
  padding: 0 0 0 20px !important;
  display: block;
  float: none !important;
}
#content .webform-client-form .form-checkboxes,
#content .webform-client-form .form-radios{
  width: 500px;
  margin: 4px 0 0;
  float: left;
}
#content #webform-journalistes-prepare-form .form-checkbox {
  width: auto !important;
  margin: 4px 0 0 !important;
  float: left !important;
}
#content .webform-client-form .webform-datepicker {
  width: 500px;
  float: left;
}
#content .webform-client-form .webform-datepicker .form-item:after {
  clear: none;
}
#content .webform-client-form .webform-datepicker input,
#content .webform-client-form .webform-datepicker select {
  width: auto;
  margin: 0 10px 10px 0;
}
.qw .qw-boutons,
#content .webform-client-form .form-actions,
#content #webform-journalistes-prepare-form .form-actions {
  text-align: right;
  width: 750px;
  margin: 0 0 20px;
  clear: both;
}
.qw .qw-confirmation .qw-boutons {
  width: auto;
}
.qw .qw-boutons a,
#content .webform-client-form .form-submit{
  color: #ffffff;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  line-height: 30px;
  background-color: #009de0;
  height: 30px;
  padding: 0 10px;
  display: inline-block;
}
#content #webform-journalistes-prepare-form .form-submit {
  color: #ffffff;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  line-height: 30px;
  background-color: #009de0;
  height: 30px;
  width: auto;
  padding: 0 10px;
  display: inline-block;
  float: right;
  margin-right: 50px;
}
.qw .qw-form .form-submit,
#content .webform-client-form .form-submit {
  border: none;
  width: auto;
  float: right !important;
}
.qw .qw-boutons a:hover,
#content .webform-client-form .form-submit:hover {
  background-color: #006cd0;
}
.qw .qw-form #captchaRad {
  display: block !important;
  float: left;
}
.qw .qw-form #captchaRad p {
  margin: 0;
}
.qw .qw-form .ui-state-error {
  display: none !important;
}
.qw .qw-form .qw-fichier {
  width: 500px;
  margin: 0 0 -10px;
  float: left;
}
.qw .qw-form .qw-fichier span {
  color: #2e2e2e;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-align: right;
  width: 90px;
  padding: 7px 10px 7px 0;
  display: block;
  float: left;
}
.qw .qw-form .qw-fichier input {
  width: 400px;
  margin: 0 0 10px;
}
.qw .qw-form .qw-fichier input[type=file],
#content .webform-client-form input[type=file] {
  padding: 0;
}
#content .webform-client-form input[type=file] {
  width: 350px;
}

/* FIELDSET DES RESEAU SOCIAUX */
#edit-reseau{
  margin: 10px 0;
}
#edit-reseau legend{
  display: block;
  width: 100%;
  height: auto;
  text-align: center;
}
#edit-reseau legend .fieldset-legend{
  background: none;
}
#edit-reseau legend span a{
  color: #ffffff;
  display: block;
  font-size: 14px;
  font-weight: bold;
  margin: 20px 0;
  letter-spacing: 4px;
  text-transform: uppercase;
  background-color: #009ed0;
  padding: 10px;
  box-sizing: border-box;
}


@media only screen and (max-width: 759px) {

  .qw .qw-clear {
    height: 10px;
  }
  #content .qw .qw-form .form-item {
    margin: 0 0 10px;
  }
  .qw .qw-form .qw-label,
  #content .qw .qw-form label,
  .qw .qw-form input,
  .qw .qw-form select,
  .qw .qw-form textarea,
  .qw .qw-form #captchaRad {
    text-align: left;
    width: 100%;
    float: none;
  }
  .qw .qw-form textarea {
    height: 100px;
  }
  .qw .qw-form table,
  .qw .qw-form .qw-fichier {
    width: 100%;
    float: none;
  }
  .qw .qw-boutons,
  .qw .qw-form .form-submit {
    width: auto;
    margin: 10px 0 0;
  }
}

/* INSCRIPTION A LA NEWSLETTER */
#webform-newsletters-prepare-form .form-item-centresdinteret{
  margin:0 !important;
}
#webform-newsletters-prepare-form .form-item-votreprofil .form-radios,
#webform-newsletters-prepare-form .form-item-centresdinteret .form-checkboxes{
  clear: both;
}
#webform-newsletters-prepare-form .form-item-centresdinteret .form-checkboxes div label{
  float: right !important;
}
#webform-newsletters-prepare-form .form-item-votreprofil .form-radios div label,
#webform-newsletters-prepare-form .form-item-centresdinteret .form-checkboxes div label{
  display: block;
  float: right;
  font-weight: normal !important;
  text-transform: inherit;
  text-align: right;
}
#webform-newsletters-prepare-form .form-item-votreprofil .form-radios .form-item{
  display: block;
  width: 50%;
  height: auto;
  float: left;
}
#webform-newsletters-prepare-form .form-item-centresdinteret .form-checkboxes .form-item{
  display: block;
  width: 50%;
  height: auto;
  float: left;
  margin-bottom: 18px !important;
}
#webform-newsletters-prepare-form .form-item-votreprofil .form-radios div input,
#webform-newsletters-prepare-form .form-item-centresdinteret .form-checkboxes div input{
  display: block;
  float: right;
  width: auto !important;
}
#webform-newsletters-prepare-form .form-item-autres{
  display: block;
  width: 100%;
  height: auto;
}
#webform-newsletters-prepare-form .form-item-autres input{
  display: block;
  width: 30%;
  height :auto;
  float: right;
}